<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class NationalHeightAvgsTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run($tenantId)
    {
        \DB::table('national_height_avgs')->insert(array(
            0 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 11,
                'height' => 147.0,
                'gender' => 'Female',
                'created_at' => '2022-05-12 06:56:43',
                'updated_at' => '2022-05-12 06:56:43',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            1 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 12,
                'height' => 151.0,
                'gender' => 'Female',
                'created_at' => '2022-05-12 06:56:43',
                'updated_at' => '2022-05-12 06:56:43',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            2 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 13,
                'height' => 154.0,
                'gender' => 'Female',
                'created_at' => '2022-05-12 06:56:43',
                'updated_at' => '2022-05-12 06:56:43',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            3 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 14,
                'height' => 156.0,
                'gender' => 'Female',
                'created_at' => '2022-05-12 06:56:43',
                'updated_at' => '2022-05-12 06:56:43',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            4 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 15,
                'height' => 157.0,
                'gender' => 'Female',
                'created_at' => '2022-05-12 06:56:43',
                'updated_at' => '2022-05-12 06:56:43',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            5 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 16,
                'height' => 158.0,
                'gender' => 'Female',
                'created_at' => '2022-05-12 06:56:43',
                'updated_at' => '2022-05-12 06:56:43',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            6 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 17,
                'height' => 159.0,
                'gender' => 'Female',
                'created_at' => '2022-05-12 06:56:43',
                'updated_at' => '2022-05-12 06:56:43',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            7 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 18,
                'height' => 159.0,
                'gender' => 'Female',
                'created_at' => '2022-05-12 06:56:43',
                'updated_at' => '2022-05-12 06:56:43',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            8 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 11,
                'height' => 147.0,
                'gender' => 'Male',
                'created_at' => '2022-05-12 06:57:06',
                'updated_at' => '2022-05-12 06:57:06',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            9 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 12,
                'height' => 151.0,
                'gender' => 'Male',
                'created_at' => '2022-05-12 06:57:06',
                'updated_at' => '2022-05-12 06:57:06',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            10 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 13,
                'height' => 154.0,
                'gender' => 'Male',
                'created_at' => '2022-05-12 06:57:06',
                'updated_at' => '2022-05-12 06:57:06',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            11 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 14,
                'height' => 156.0,
                'gender' => 'Male',
                'created_at' => '2022-05-12 06:57:06',
                'updated_at' => '2022-05-12 06:57:06',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            12 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 15,
                'height' => 157.0,
                'gender' => 'Male',
                'created_at' => '2022-05-12 06:57:06',
                'updated_at' => '2022-05-12 06:57:06',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            13 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 16,
                'height' => 158.0,
                'gender' => 'Male',
                'created_at' => '2022-05-12 06:57:06',
                'updated_at' => '2022-05-12 06:57:06',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            14 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 17,
                'height' => 159.0,
                'gender' => 'Male',
                'created_at' => '2022-05-12 06:57:06',
                'updated_at' => '2022-05-12 06:57:06',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            15 =>
            array(
                'nation_id' => 2,
                'nation' => 'SINGAPOREAN',
                'age' => 18,
                'height' => 159.0,
                'gender' => 'Male',
                'created_at' => '2022-05-12 06:57:06',
                'updated_at' => '2022-05-12 06:57:06',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            16 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 1,
                'height' => 71.7,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            17 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 2,
                'height' => 81.5,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            18 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 3,
                'height' => 89.0,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            19 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 4,
                'height' => 95.8,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            20 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 5,
                'height' => 102.0,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            21 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 6,
                'height' => 107.7,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            22 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 8,
                'height' => 118.1,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            23 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 9,
                'height' => 122.9,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            24 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 10,
                'height' => 127.7,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            25 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 11,
                'height' => 132.6,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            26 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 12,
                'height' => 137.6,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            27 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 13,
                'height' => 142.9,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            28 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 14,
                'height' => 148.8,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            29 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 15,
                'height' => 155.2,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            30 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 16,
                'height' => 161.1,
                'gender' => 'Male',
                'created_at' => '2022-11-01 07:33:12',
                'updated_at' => '2022-11-01 07:33:12',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            31 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 1,
                'height' => 69.8,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            32 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 2,
                'height' => 79.2,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            33 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 3,
                'height' => 87.8,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            34 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 4,
                'height' => 95.0,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 16:11:14',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            35 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 5,
                'height' => 101.1,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            36 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 6,
                'height' => 106.6,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            37 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 7,
                'height' => 111.8,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            38 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 8,
                'height' => 116.9,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            39 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 9,
                'height' => 122.1,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            40 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 10,
                'height' => 127.5,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            41 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 11,
                'height' => 131.0,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            42 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 12,
                'height' => 139.8,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            43 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 13,
                'height' => 145.2,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            44 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 14,
                'height' => 148.7,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            45 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 15,
                'height' => 150.5,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
            46 =>
            array(
                'nation_id' => 0,
                'nation' => 'INDONESIAN',
                'age' => 16,
                'height' => 151.6,
                'gender' => 'Female',
                'created_at' => '2022-11-19 07:00:10',
                'updated_at' => '2022-11-19 07:00:10',
                'deleted_at' => NULL,
                'tenant_id' => $tenantId,
            ),
        ));
    }
}
